[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomScrollBar.Change

Change - method to signal that a change has occured

## Declaration

Source position: stdctrls.pp line 98

`protected procedure TCustomScrollBar.Change; virtual;`

## See also

TControl.Changed |  | Changed - method to signal that a change has occured

The latest version of this document can be found at lazarus-ccr.sourceforge.net.